### Function

# EDataServer AsyncClosure new

since: 3.6

#### Declaration [src]

    EAsyncClosure*
    e_async_closure_new (
      void
    )

#### Description [src]

Creates a new `EAsyncClosure` for use with asynchronous functions.

Available since: 3.6

This function is not directly available to language bindings.

#### Return value

Type: `EAsyncClosure`

A new `EAsyncClosure`.

The data is owned by the called function.